.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfFault: ../../vim/fault/OvfFault.rst


vim.fault.OvfInvalidPackage
===========================
    :extends:

        `vim.fault.OvfFault`_

  Base fault class for all Invalid OVF package faults.

Attributes:

    lineNumber (`int`_)




